openSUSE avr-gcc packages — please test

A lot of people are making an effort to provide up-to-date avr-gcc packages for openSUSE to support new devices and fix known errors.

Please test these packages and report your findings / errors. Either directly to bugzilla or to this post. I will forward them.

This entry was posted in Electronics., Software. and tagged , , , . Bookmark the permalink.

3 Responses to openSUSE avr-gcc packages — please test

  1. ElecFreaks says:

    I would like to have a try. But I could not down the files. It may be blocked by the fire wall of our country :(

  2. robert says:

    The last built seems to have failed. I can’t download as well ;-(

    I hope it will be fixed…

  3. robert says:

    Well, it seems right now you’ll be better off with compiling the tool-chain yourself. It seems they don’t have enough resources to update the packages. And I myself am not up to the job of upgrading/fixing the rpm packages.,66243.0.html

    Also search for build scripts by “Bingo”, but you’ll have to register to download them.

Comments are closed.